﻿@charset "utf-8";
/* CSS Document */

/* top th style table*/
/* table style 1 */
.tb_st1{width:100%; font-size:1em; border-top:1px solid #8e8a8b;}
.tb_st1 th,
.tb_st1 td{padding:4px 2%; background:#fff; border-bottom:1px solid #a7a9ab; vertical-align:middle; text-align:center;}
.tb_st1 th{background:#ddd;}
.tb_st1 td.emphasis{padding:4px 2%;background:#ddd;font-weight:bold; text-align:center;}

.tb_st1 th+th,
.tb_st1 .b_l,
.tb_st1 td+td{border-left:1px solid #a7a9ab;}
.tb_st1 th.b4{background:#eee; color:#999;} /* 평가결과 주간 수업전 */
.tb_st1 td.score{font-weight:bold; font-size:1.1em; color:#F30;}

/* table styl1_ small bbn */
.tb_st1_s {width:100%; font-size:1em; border-top:1px solid #8e8a8b;}
.tb_st1_s th,
.tb_st1_s td{padding:4px 1px; background:#fff;vertical-align:middle; text-align:center;}
.tb_st1_s th{background:#ddd;}
.tb_st1_s td.last{border-bottom:1px solid #a7a9ab;padding:4px 1px 10px 1px; }

/* table style 1_2 th compact size */
.tb_st1_2{width:100%; font-size:1em; border-top:1px solid #8e8a8b;}
.tb_st1_2 th,
.tb_st1_2 td{padding:2px 1%; background:#fff; vertical-align:middle; text-align:center; border-bottom:1px solid #a7a9ab;}
.tb_st1_2 th{background:#ddd; border-bottom:1px solid #fff;}/* th 밑줄*/
.tb_st1_2 .b_b{border-bottom:1px solid #a7a9ab;}/* th 두줄시 밑줄 */

.tb_st1_2 th+th,
.tb_st1_2 .b_l,
.tb_st1_2 td+td{border-left:1px solid #a7a9ab;}

/* table style 2 */
.tb_st2{width:100%; border-top:1px solid #f96;}
.tb_st2 th,
.tb_st2 td{padding:4px 2%; background:#fff; border-bottom:1px solid #a7a9ab; vertical-align:middle; text-align:center; }
.tb_st2 th{background:#f96; color:#fff; text-align:center; border-bottom:1px solid #fff;}
.tb_st2 .last{border-bottom:1px solid #a7a9ab;}

.tb_st2 th+th,
.tb_st2 th.b_l{border-left:1px solid #fff;}
.tb_st2 td+td,
.tb_st2 td.b_l{border-left:1px solid #a7a9ab;}

/* table style 3 */
.tb_st3 {width: 100%;border-top: 2px solid #689;border-collapse:collapse;}
.tb_st3 th,
.tb_st3 td{padding:4px 2%; background:#fff; border-bottom:1px solid #a7a9ab; vertical-align:middle; text-align:center;}
.tb_st3 th{background:#e5e5e5; color:#f36f21}

.tb_st3 td,
.tb_st3 th+th,
.tb_st3 td+td,
.tb_st3 .b_l{border-left:1px solid #a7a9ab;}

/* detail */
.tb_st3 td.cont_detail,
.tb_medium td.cont_detail{padding:15px 2% !important; background:#eee;}

/* table style 3_1 */
.tb_st3_1{width:100%; border-top:2px solid #f96;}
.tb_st3_1 th,
.tb_st3_1 td{padding:6px 2%; background:#fff; border-bottom:1px solid #bcbcbc; vertical-align:middle; text-align:left;}
.tb_st3_1 th.last{border-bottom:2px solid #f96; padding-right:10px;}
.tb_st3_1 td.cont{padding:20px 2%; text-align:left;}

/* table style 4 */
.tb_st4{width:100%; border-top:2px solid #f96;}
.tb_st4 th,
.tb_st4 td{padding:4px 2%; background:#fff; border-bottom:1px solid #f96; vertical-align:middle; text-align:center;}
.tb_st4 th{background:#ffd7b3;}
.tb_st4 td.emphasis{padding:4px 2%;background:#ffd7b3;font-weight:bold; text-align:center;}
.tb_st4 th.st2{background:#fdebcc;}

.tb_st4 td,
.tb_st4 th+th,
.tb_st4 td+td,
.tb_st4 .b_l{border-left:1px solid #f96;}

/* table style 4_1 */
.tb_st4_1{width:100%; border-top:2px solid #f96;}
.tb_st4_1 th,
.tb_st4_1 td{padding:3px 2%; background:#fff; border-bottom:1px solid #a7a9ab; vertical-align:middle; text-align:left;}
.tb_st4_1 th{padding:5px 2%;background:#e5e5e5; text-align:center;}
.tb_st4_1 td.emphasis{padding:5px 2%;background:#eee;font-weight:bold; text-align:center;}

.tb_st4_1 th+th,
.tb_st4_1 th+td,
.tb_st4_1 td+td,
.tb_st4_1 .b_l{border-left:1px solid #a7a9ab;}

/* table style 4_2 */
.tb_st4_2{width:100%; border-top:2px solid #f96;}
.tb_st4_2 td{padding:3px 2% 10px 2%; background:#fff; border-bottom:1px solid #a7a9ab; vertical-align:middle; text-align:center;}
.tb_st4_2 th{padding:5px 2%;background:#fff; text-align:left;}
.tb_st4_2 td.emphasis,.tb_st4_2 th.emphasis{background:#eee;}

/* table_sytel compact*/
.tb_compact th, .tb_compact td{padding:4px 1px !important;}
.tb_medium th, .tb_medium td{padding:7px 1% !important;}

/* table style 4_3 */
.tb_st4_bt1{width:100%; border-top:1px solid #f96 !important;}

.tb_bt1{width:100%; border-top:1px !important;}

/* table style5 */
.tb_st5{width:100%; border-top:1px solid #999;}
.tb_st5 th,
.tb_st5 td{padding:4px 1px; background:#fff; border-bottom:1px solid #999; vertical-align:middle; text-align:center;}
.tb_st5 th{background:#ffd7b3;}
.tb_st5 td.emphasis{padding:4px 1px;background:#ffd7b3;font-weight:bold; text-align:center;}
.tb_st5 th.st2{background:#fdebcc;}
.tb_st5 th+th,
.tb_st5 .b_l,
.tb_st5 td+td{border-left:1px solid #999;}

/* table style act1 */
.tb_st_act1{width:100%; border-top:2px solid #f96; border-left:1px solid #f96; border-right:1px solid #f96;}
.tb_st_act1 th,
.tb_st_act1 td{vertical-align:middle; text-align:center;}
.tb_st_act1 th{padding:4px 2%;  background:#ffd7b3; border-bottom:1px solid #f96;}
.tb_st_act1 td{padding:8px 2%;  background:#fff;}
.tb_act_bb{border-bottom:1px solid #f96;}
.tb_st_act1 img{width:60px; height:80px;}

/* 세로선 없애기 */
.tb_bln td,
.tb_bln th+th,
.tb_bln .b_l,
.tb_bln td+td{border-left:none !important;}

td.tb_bln,
th+th.tb_bln,
td+td.tb_bln{border-left:none !important;}



/* left th(left table head) table styles */
/* table style 1_lth */
.tb_st1_lth{width:100%; border-top:1px solid #8e8a8b;}
.tb_st1_lth th,
.tb_st1_lth td{padding:4px 2%; border-bottom:1px solid #a7a9ab; vertical-align:middle;}
.tb_st1_lth th{background:#ddd; text-align:center; border-bottom:1px solid #fff;}
.tb_st1_lth .last{border-bottom:1px solid #a7a9ab;}
.tb_st1_lth td{background:#fff;}

.tb_st1_lth th+th,
.tb_st1_lth td+td{border-left:1px solid #a7a9ab;}


/* table style 2_lth */
.tb_st2_lth{width:100%; border-top:1px solid #f96;}
.tb_st2_lth th,
.tb_st2_lth td{padding:4px 2%; border-bottom:1px solid #a7a9ab; vertical-align:middle;}
.tb_st2_lth th{background:#f96; color:#fff; text-align:center; border-bottom:1px solid #fff;}
.tb_st2_lth .last{border-bottom:1px solid #a7a9ab;}
.tb_st2_lth td{background:#fff;}

.tb_st2_lth th+th,
.tb_st2_lth .b_l,
.tb_st2_lth td+td{border-left:1px solid #a7a9ab;}


/* table style 3_lth */
.tb_st3_lth{width:100%; border-top:2px solid #f96;}
.tb_st3_lth th,
.tb_st3_lth td{padding:4px 2%; border-bottom:1px solid #a7a9ab; vertical-align:middle;}
.tb_st3_lth th{background:#e5e5e5; text-align:center;color:#f36f21}
.tb_st3_lth td{background:#fff;}

.tb_st3_lth td,
.tb_st3_lth th+th,
.tb_st3_lth td+td,
.tb_st3_lth .b_l{border-left:1px solid #a7a9ab;}

/* table style 4_lth */
.tb_st4_lth{width:100%; border-top:2px solid #f96;}
.tb_st4_lth th,
.tb_st4_lth td{padding:4px 2%; border-bottom:1px solid #f96; vertical-align:middle; }
.tb_st4_lth th{background:#ffd7b3; text-align:center;}
.tb_st4_lth td{background:#fff;}

.tb_st4_lth td,
.tb_st4_lth th+th,
.tb_st4_lth td+td,
.tb_st4_lth .b_l{border-left:1px solid #f96;}
